Subject: Re: CCL:Full HF-exchange functionals?

From: makowskm_at_chemia.uj.edu.pl
Date: Sun, 14 Nov 2004 09:57:03 +0100 (CET)

> Dear CCL,
>
> does anyone know of examples of  the usage of functionals comprising of
> E_x=full HF exchange and E_c=LYP (or other non-mixed correlation
> functional) - not as in the BHLYP functionals where only half of the E_x
>  is HF exchange. In particular I am interested in excited molecular
> systems.
>
> Many thanks,
>
> Stefan

In Gaussian, for example, you may define such a functional for the
calculation. As far as my, not very extensive, checks revealed those
functionals are by far worse then both non-hybrid and hybrid (like B3LYP)
ones when you made TD DFT. It is especially true for higher excited
states.

Yours,
Marcin Makowski

-- 
Dr Marcin Makowski
Jagiellonian University
Department of Theoretical Chemistry
email:makowskm_at_chemia.uj.edu.pl
homepage:www.chemia.uj.edu.pl/~makowskm (only in Polish for the time being)